### File

`packages/eui/packages/components-next/src/lib/layout/eui-toolbar/toolbar-app/toolbar-app.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-toolbar-app`
templateUrl | `./toolbar-app.component.html`

### Index

###### Inputs

- appName

###### HostBindings

- class

### Constructor

`constructor()`

### Inputs

appName
Type : `string`

### HostBindings

class
Default value : `'eui-toolbar-app'`

# result-matching ""

# No results matching ""